.wrapper {
    width: 100%;
}

.header-wrapper {
    overflow: hidden;
}




#home-link {
    display: none;
}


/*#navbar {*/
    /*position: absolute;*/
    /*top: 50px;*/
    /*padding-top: 50px;*/
/*}*/

#extra_footer_links {
    display: inline-block;
}

/*#navbar {*/
    /*left: -135px;*/
    /*font-size: 20px;*/
    /*margin-top: -50px;*/
/*}*/




@media only screen and (max-width: 480px) {
  /* small screen styles */

    @media (orientation: portrait) {
        #navbar {
            left: -130px !important;
            font-size: 20px;
            margin-top: 60px !important;
        }

        #navbar > ul > li, #navbar > ul > li > a {
            background: white;
            min-width: 180px;
        }

    }

    #navbar {
        font-size: 20px;
        margin-top: 10px;
    }

}


@media only screen and (min-width: 481px) {
  /* large screen styles */

    @media (orientation: portrait) {
       #navbar > ul > li, #navbar > ul > li > a {
            margin-left: 8px;
        }

        #navbar > ul > li > a {
            font-size: 16px;
        }

        #navbar {
            font-size: 20px;
            margin-top: -40px;
            left: -10px;
        }

    }

    @media (orientation: landscape) {
        .navbar-nav {
            top: 0;
            left: 100px;
        }
    }

}

@media (-webkit-min-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (min--moz-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5) {

    /* high resolution styles */
}

/*@media (max-width: 659px)  and (orientation: portrait)*/
/*{*/
    /*#navbar {*/
        /*left: -335px;*/
    /*}*/

    /*#navbar > ul {*/
        /*margin-top: 10px;*/
    /*}*/
/*}*/

/*@media (max-width: 960px)  and (orientation: portrait)*/
/*{*/
    /*#navbar {*/
        /*left: -160px;*/
    /*}*/

/*}*/

/*@media (max-width: 1301px) and (orientation: portrait)*/
/*{*/
    /*#navbar > ul > li, #navbar > ul > li > a {*/
        /*background: pink;*/
        /*font-size: 14px;*/
    /*}*/

    /*#navbar {*/
        /*left: -90px;*/
        /*margin-top: -55px;*/
    /*}*/
/*}*/

/*@media (max-width: 800px)  and (orientation: landscape)*/
/*{*/
    /*#navbar {*/
        /*left: -240px;*/
        /*margin-top: -10px;*/
    /*}*/

    /*#navbar > ul {*/
        /*margin-top: -10px;*/
        /*margin-left: -150px;*/
    /*}*/

/*}*/
/*@media (max-width: 1101px) and (orientation: landscape) {*/
    /*#navbar {*/
        /*left: -125px;*/
    /*}*/
/*}*/



/*@media (max-width: 1900px)  and (orientation: landscape)*/
/*{*/
    /*#navbar {*/
        /*left: 15px;*/
        /*margin-top: -50px;*/
    /*}*/

/*}*/

